/* calendar icon */
img.tcalIcon {
	cursor: pointer;
	margin-left: 1px;
	vertical-align: middle;
}
/* calendar container element */
div#tcal {
	position: absolute;
	visibility: hidden;
	z-index: 100;
	width: 158px;
	padding: 2px 0 0 0;
}
/* all tables in calendar */
div#tcal table {
	width: 100%;
	border: 1px solid silver;
	border-collapse: collapse;
	background-color: white;
}
/* navigation table */
div#tcal table.ctrl {
	border-bottom: 0;
}
/* navigation buttons */
div#tcal table.ctrl td {
	width: 15px;
	height: 20px;
	}
/* month year header */
div#tcal table.ctrl th {
	background-color: white;
	color: black;
	border: 0;
}
/* week days header */
div#tcal th {
	border: 1px solid silver;
	border-collapse: collapse;
	text-align: center;
	padding: 3px 0;
	font-family: tahoma, verdana, arial;
	font-size: 10px;
	background-color: gray;
	color: white;
}
/* date cells */
div#tcal td {
	border: 0;
	border-collapse: collapse;
	text-align: center;
	padding: 2px 0;
	font-family: tahoma, verdana, arial;
	font-size: 11px;
	width: 22px;
	cursor: pointer;
}
/* date highlight
   in case of conflicting settings order here determines the priority from least to most important */
div#tcal td.othermonth {
	color: silver;
}
div#tcal td.weekend {
	background-color: #ACD6F5;
}
div#tcal td.today {
	border: 1px solid red;
}
div#tcal td.selected {
	background-color: #FFB3BE;
}
/* iframe element used to suppress windowed controls in IE5/6 */
iframe#tcalIF {
	position: absolute;
	visibility: hidden;
	z-index: 98;
	border: 0;
}
/* transparent shadow */
div#tcalShade {
	position: absolute;
	visibility: hidden;
	z-index: 99;
}
div#tcalShade table {
	border: 0;
	border-collapse: collapse;
	width: 100%;
}
div#tcalShade table td {
	border: 0;
	border-collapse: collapse;
	padding: 0;
}

/* Searchbxox */
#searchbox{
   background-color: #6E6E6E;
    color: #FFFFFF;
    margin-bottom: 25px;
    margin-left: 19px;
    padding: 10px;
    width: 178px;
}

#searchbox h2{
text-transform:uppercase;
font-size:14px;
color:#fff;
font-weight:400;
margin-bottom:10px;
text-align:center;
margin-top:0px;
}

#searchbox select{
font-size:11px;
wifth:auto !important;
}
#searchbox .arrival-wrapper,
#searchbox .departure-wrapper,
#searchbox .nights-wrapper,
#searchbox .ratecode-wrapper,
#searchbox .submit-wrapper{
margin-bottom:5px;
font-family:Verdana,Arial;
font-size:12px;
}
#searchbox .submit-wrapper{
margin-top:5px;
width:100%;
text-align:center;
}
.date_input, .submit-button{
	background:#7D7D7B url('http://secure.hunters.ie/images/bg_button.png') repeat-x center center;
	color:#fff;
	border:0px;
	padding:6px 12px;
	cursor:pointer;
	-webkit-border-radius: 5px;
    border-radius: 5px;
	-webkit-box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, 0.2);
    box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, 0.2);
	font-family:"Georgia",Arial;
	text-transform:uppercase;
	font-size:12px;
}